<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient
                android:type="linear"
                android:angle="90"
                android:startColor="@color/backMainActivity3"
                android:centerColor="@color/backMainActivity2"
                android:endColor="@color/backMainActivity3"
                />
        </shape>
    </item>
    <item android:gravity="end">
        <shape >
            <gradient
                android:type="radial"
                android:gradientRadius="300dp"
                android:startColor="@color/backMainActivity1"
                android:endColor="@color/backMainActivity4"
                android:centerX="0%"
                android:centerY="100%"
                />
        </shape>
    </item>
    <item android:gravity="end">
        <shape >
            <gradient
                android:type="radial"
                android:gradientRadius="200dp"
                android:startColor="@color/backMainActivity1"
                android:endColor="@color/backMainActivity4"
                android:centerX="100%"
                android:centerY="0%"
                />
        </shape>
    </item>
</layer-list>